<template>
  <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
    <g id="Desktop-HD" transform="translate(-73.000000, -269.000000)">
      <g
        id="icons/battery-cel-level-2"
        transform="translate(73.000000, 269.000000)"
      >
        <rect
          id="Rectangle"
          fill-opacity="0.01"
          fill="#E3E3E3"
          style="mix-blend-mode: color-burn;"
          x="0"
          y="0"
          width="24"
          height="24"
        ></rect>
        <g
          id="Group-4"
          stroke-width="1"
          transform="translate(6.000000, 2.000000)"
        >
          <rect
            id="Rectangle"
            fill="#1F2848"
            x="0"
            y="3"
            width="12"
            height="17"
          ></rect>
          <rect
            id="Rectangle"
            fill="#FFFFFF"
            x="2"
            y="5"
            width="8"
            height="13"
          ></rect>
          <rect
            id="Rectangle"
            fill="#1F2848"
            x="4"
            y="0"
            width="4"
            height="2"
          ></rect>
        </g>
        <g
          id="Group-Copy"
          stroke-width="1"
          transform="translate(10.000000, 9.000000)"
        >
          <rect
            id="Rectangle"
            fill="#D8D8D8"
            x="0"
            y="-2.60014232e-13"
            width="4"
            height="1.28571429"
          ></rect>
          <rect
            id="Rectangle-Copy"
            fill="#D8D8D8"
            x="0"
            y="2.57571429"
            width="4"
            height="1.28571429"
          ></rect>
          <rect
            id="Rectangle-Copy-3"
            fill="#1F2848"
            x="0"
            y="5.15142857"
            width="4"
            height="1.28571429"
          ></rect>
          <rect
            id="Rectangle-Copy-2"
            fill="#1F2848"
            x="0"
            y="7.72714286"
            width="4"
            height="1.28571429"
          ></rect>
        </g>
      </g>
    </g>
  </g>
</template>
